/*
SQLyog Community v10.51 
MySQL - 5.1.60-community-log : Database - mynew
*********************************************************************
*/


/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
CREATE DATABASE /*!32312 IF NOT EXISTS*/`mynew` /*!40100 DEFAULT CHARACTER SET utf8 */;

USE `mynew`;

/*Table structure for table `idi_in_data_in` */

DROP TABLE IF EXISTS `idi_in_data_in`;

CREATE TABLE `idi_in_data_in` (
  `idi_cntr` int(11) NOT NULL,
  `idi_fundid_int` int(11) NOT NULL,
  `idi_clsid_txt` varchar(3) DEFAULT NULL,
  `idi_prd_to_dt` datetime NOT NULL,
  `idi_acctno_txt` varchar(30) NOT NULL,
  `idi_srcid_txt` varchar(20) NOT NULL,
  `idi_credit_amt` float DEFAULT NULL,
  `idi_debit_amt` float DEFAULT NULL,
  `idi_org_amt` float DEFAULT NULL,
  `idi_acctdesc_txt` varchar(250) DEFAULT NULL,
  `idi_acct_type_txt` varchar(50) DEFAULT NULL,
  `idi_acct_crdr_txt` varchar(1) DEFAULT NULL,
  `idi_imported_ts` timestamp NULL DEFAULT NULL,
  `idi_uid_txt` varchar(30) DEFAULT NULL,
  `idi_ts` timestamp NULL DEFAULT NULL,
  `idi_Processingstatus_int` smallint(6) NOT NULL,
  `idi_Batchid_int` bigint(20) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
